[
  {
    "url": "/Public/themes/default/static/img/0.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/1.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/2.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/3.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/4.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/5.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/6.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/7.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/8.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/9.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/10.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/11.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/12.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/13.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/14.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/15.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/16.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/17.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/18.png",
    "type": 0
  },
  {
    "url": "/Public/themes/default/static/img/19.png",
    "type": 0
  }
]
